

/* Forms
--------------------------------------------- */

input,
select,
textarea {	background: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #eee inset;
	color: #999;
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	padding: 16px;
	padding: 1.6rem;
	width: 100%;
}

input:focus,
textarea:focus {	border: 1px solid #aaa;
	outline: none;
}

::-moz-placeholder {	color: #4A4A4A;font-family: ProximaNovaSoft-Medium;
}

::-webkit-input-placeholder {	color: #4A4A4A; font-family: ProximaNovaSoft-Medium;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {	background: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {	background: #f15123;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {	display: none;
}

/*
Welcome Gate
---------------------------------------------------------------------------------------------------- */
.modal.fullscreen-modal {width:100%; 
height:100%;
	 background:url(tobysalgado.png) top center no-repeat; 
	 background-size:cover; 
	z-index:9997;
	 overflow-x:hidden; 
	overflow-y:auto; 
  background-position: 10%;
}

.fullscreen-modal .modal-backdrop {	background-image: -moz-linear-gradient( 63deg, rgb(247,77,16) 0%, rgb(251,175,36) 100%);
	background-image: -webkit-linear-gradient( 63deg, rgb(247,77,16) 0%, rgb(251,175,36) 100%);
	background-image: -ms-linear-gradient( 63deg, rgb(247,77,16) 0%, rgb(251,175,36) 100%);
}

.fullscreen-modal .modal-backdrop.in {	filter: alpha(opacity=75);
	opacity: .75;
	position: absolute;
}

.fullscreen-modal .modal-content {	position: relative;
	background-color: transparent;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: none;
	border-radius: 0;
	outline: 0;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.fullscreen-modal .close {	float: right;
	font-size: 50px;
	font-weight: 100;
	line-height: 1;
	color: #000;
	text-shadow: none;
	filter: alpha(opacity=50);
	opacity: .5;
	margin-left: 20px;
}

.fullscreen-modal .email-signup-box {	border: 1px solid #fff;
	max-width: 100%;
	padding: 40px;
	border-top:0;
}

.fullscreen-modal .email-signup-box:before, .fullscreen-modal .email-signup-box:after {	background-color:#fff;
	/*width:45%; box full width */
	top:0;
}

.fullscreen-modal .email-signup-box:before {	left:0;
}
	
.fullscreen-modal .email-signup-box:after {	right:0;
}

.fullscreen-modal h1 {	color:#fff;
	font-size:34px;
	font-weight:800;
}

.fullscreen-modal .infusion-field {	width: 65%;
	float: left;
}

.fullscreen-modal .infusion-field-input-container {	height: 65px;
	border: 0;
	border-radius: 0;
	font-family: ProximaNovaSoft-Medium;
}

.fullscreen-modal .infusion-submit {	width: 35%;
	float: left;
}

.fullscreen-modal .infusion-submit input {	width: 100%;
	border-radius: 0;
	height: 65px;
	font-weight:700;
	background-color: rgb(187, 50, 1);
	box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
	-moz-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
	-webkit-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
	-o-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
	  font-family: ProximaNovaSoft-Medium;
	  
}

.fullscreen-modal .infusion-submit input:hover, .fullscreen-modal .infusion-submit input:active {	 
  width: 100%;
  border-radius: 0;
  height: 65px;
  font-weight: 700;
  background-color: rgb(245, 93, 26);
  box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
  -webkit-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
  -o-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
  font-family: ProximaNovaSoft-Medium;

}

.fullscreen-modal .btn-black {	font-weight: 700;
	background-color: #2b2b2b;
	box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
	-moz-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
	-webkit-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
	-o-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.27);
	color:#fff;
}

.fullscreen-modal .btn-black:hover, .fullscreen-modal .btn-black:active {	background-color:#1b1b1b;
	outline:none;
}

@media (min-width: 768px) {	.fullscreen-modal .modal-dialog {		width: auto;
		max-width:1000px;
		margin: 0 auto;
	}
}

@media (max-width: 767px) {	.fullscreen-modal h1 {		font-size:23px !important
	}
	.email-signup-box h2{  font-size: 20px !important;}
	.fullscreen-modal .infusion-field-input-container{height:54px;}
	.fullscreen-modal .infusion-submit input, .fullscreen-modal .infusion-submit input:hover, .fullscreen-modal .infusion-submit input:active{height:54px; }
	.fullscreen-modal .infusion-field,
	.fullscreen-modal .infusion-submit {		width: 100%;
		float:none;
		margin:10px 0;
	}
	
	.fullscreen-modal .col-sm-6 {		margin:10px 0;
	}
}

@media (max-width: 480px) {	.fullscreen-modal h1 {		font-size:16px !important;
	}
	
	.fullscreen-modal .email-signup-box {		padding:0;
		border:none;
	}
	
h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 0;
  margin-bottom: 0;
}
.email-signup-box h2 {
  font-size: 14px !important;
}
.fullscreen-modal .infusion-submit input, .fullscreen-modal .infusion-submit input:hover, .fullscreen-modal .infusion-submit input:active{height:46px;}
.fullscreen-modal .infusion-field-input-container {
  height: 46px;
}
.col-xs-12.overflow-hidden {margin-bottom:0}
.fullscreen-modal .email-signup-box:before, .fullscreen-modal .email-signup-box:after {top:-12px;}
}


.optin-monster-powered-by { display:none!important; }

/*======================================================
Email signup box
======================================================*/
.email-signup-box {
	margin: 35px auto 0 auto;
	max-width: 700px;
	border: 1px solid #fff;
	border: 1px solid rgba(255, 255, 255, 0.15);
	padding: 40px 80px;
	position:relative;
}


.email-signup-box:before, .email-signup-box:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 100%;
    height: 1px;
    content: '\a0';
    background-color: #fff;
	background-color: rgba(255, 255, 255, 0.15);
	display:block;
}

.email-signup-box:before {
    left: -100%;
    text-align: right;
}

.email-signup-box:after {
    right:-100%;
}

.mic-header {
	background:url(eof_mic4.png) top center no-repeat;
	height:98px;
	width:42px;
	position:relative;
	margin:-105px auto 0 auto;
	z-index:2;
}

.email-signup-box h2 {
	font-size:24px;
	color:#fff;
	font-weight:400;
	margin:30px 0;
}

.email-signup-box p {
	color: #fff;
	font-size: 18px;
	margin: 30px 0;
}




/*======================================================
Buttons
======================================================*/
.btn-default, .social-media-container input[type=submit] {
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	font-size:20px;
	border-radius:1px;
	padding:18px 45px;
	border:0;
	box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.33);
	-moz-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.33);
	-webkit-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.33);
	-o-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.33);
	background:url(nav_item_bg.png) center 20px no-repeat #d76121;
	transition: background-position .25s ease-in-out;
	-moz-transition: background-position .25s ease-in-out;
	-webkit-transition: background-position .25s ease-in-out;
	-o-transition: background-position .25s ease-in-out;
}

.btn-default:hover,
.btn-default:active,
.btn-default:visited,
.social-media-container input[type=submit]:hover,
.social-media-container input[type=submit]:active {
	color:#fff;
	
	box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.33);
	-moz-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.33);
	-webkit-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.33);
	-o-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.33);
}

.btn-default:active,
.social-media-container input[type=submit]:active {
	background:url(nav_item_bg.png) center bottom no-repeat #ae4a13;
}
/*
.overlay {
    position: fixed;
  width: 100%;
  height: 200%;
  left: 0;
  top: 0;
background-image: -moz-linear-gradient( 63deg, rgb(247,77,16) 0%, rgb(251,175,36) 100%);
  background-image: -webkit-linear-gradient( 63deg, rgb(247,77,16) 0%, rgb(251,175,36) 100%);
  background-image: -ms-linear-gradient( 63deg, rgb(247,77,16) 0%, rgb(251,175,36) 100%);
opacity:.75;
} */

span.wisdom {color: #4A4A4A; font-weight:100}

a:hover, a:focus{text-decoration:none !important;}

@media (max-width: 480px){.fullscreen-modal .infusion-submit input{font-size:12px;} 

.modal.fullscreen-modal{background-position: 27%;} .fullscreen-modal .close{font-size:35px;}
.modal-body img {
  width:100%
}
.box h1{
  font-size: 19px !important;}
.box button.btn.btn-default.btn-black  { float:none !important; }
.email-signup-box{margin:0;}.email-signup-box h2{text-align:center;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
 .fullscreen-modal .infusion-submit input[type="submit"]{font-size:13px} }

 
 
   @media (min-width: 1921px) {.email-signup-box:before, .email-signup-box:after {height:2px;}}
